## spyne 2.11.0

=== debian/changelog ===
spyne (2.11.0-2) unstable; urgency=low

  * Use dh-python build system.

 -- Russell Stuart <russell-debian@stuart.id.au>  Wed, 13 Aug 2014 20:48:17 +1000

spyne (2.11.0-1) unstable; urgency=low

  * Initial release as spyne.
    (closes: #752398)

 -- Russell Stuart <russell-debian@stuart.id.au>  Tue, 24 Jun 2014 20:41:36 +1000

python-soaplib (0.8.1-2) unstable; urgency=low

  * debian/control: bump python-version to >= 2.5 (closes: #566858)

 -- Leo Costela <costela@debian.org>  Tue, 26 Jan 2010 23:19:44 +0100

python-soaplib (0.8.1-1) unstable; urgency=low

  * finally take over package as discussed in the BTS (#542675)
  * migrate to soaplib-lxml fork, original upstream dead 
    (closes: #542675)

 -- Leo Costela <costela@debian.org>  Sat, 23 Jan 2010 21:01:54 +0100

python-soaplib (0.0+svn44-2) unstable; urgency=low

  * debian/gbp.conf: Removed no-create-orig line.
  * debian/rules: Updated to work with python 2.6. Thanks to
    Alessio Treglia <quadrispro@ubuntu.com> for the patch.
    (Closes: #521689)
  * debian/README.source: Added.
  * debian/control: Upped Standards-Version.
  * debian/copyright: Version the LGPL link in common-licenses.

 -- Jonny Lamb <jonny@debian.org>  Sat, 04 Apr 2009 11:32:41 +0100

python-soaplib (0.0+svn44-1) unstable; urgency=low

  * New upstream release.
  * debian/gbp.conf: Added git-buildpackage config file.
  * debian/rules: Added get-orig-source target.
  * debian/control: Use my debian.org email address.

 -- Jonny Lamb <jonny@debian.org>  Mon, 16 Feb 2009 23:19:17 +0000

python-soaplib (0.0+svn39-1) unstable; urgency=low

  * Initial release. (Closes: #495453)

 -- Jonny Lamb <jonnylamb@jonnylamb.com>  Sun, 24 Aug 2008 17:52:00 +0100
