=== debian/control ===
Source: spyne
Maintainer: Russell Stuart <russell-debian@stuart.id.au>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python-all (>= 2.6), python-setuptools, dh-python
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: http://spyne.io/

Package: python-spyne
Architecture: all
Depends:
  ${python:Depends}, ${misc:Depends},
  python-lxml (>= 2.3.2), python-tz, python-pyparsing
Description: Python library for writing and calling soap web service
 This is a simple, easily extendible rpc library that provides several
 useful tools for creating and publishing web services in Python. This
 package features on-demand wsdl generation for the published servicss
 a wsgi-compliant web application, support for complex class structures,
 binary attachments, and a simple framework for creating additional
 serialization mechanisms.
 .
 This package is the successor of python-rpclib and python-soaplib.
