## spyne 2.12.11

=== debian/changelog ===
spyne (2.12.11-1) unstable; urgency=low

  * Get rid of bad $(DH_INTERNAL_OPTIONS) in rules.  Closes: 831937
  * New upstream version

 -- Russell Stuart <russell-debian@stuart.id.au>  Sun, 24 Jul 2016 21:08:56 +1000
