=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,12 @@
 # the source directory looks indentical once we are done.
 #
 override_dh_clean:
-	dh_clean $(DH_INTERNAL_OPTIONS)
+	dh_clean
 	[ ! -d spyne.egg-info.orig ] || { rm -rf spyne.egg-info; mv spyne.egg-info.orig spyne.egg-info; }
 
 override_dh_auto_install:
 	[ ! -d spyne.egg-info -o -d spyne.egg-info.orig ] || mv spyne.egg-info spyne.egg-info.orig
-	dh_auto_install $(DH_INTERNAL_OPTIONS)
+	dh_auto_install
 	# kill sort_wsdl
 	rm -r debian/python-spyne/usr/bin
