## spyne 2.13.15

=== debian/changelog ===
spyne (2.13.15-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upgrade to Python 3 (Closes: #877783, #938554, #960662)
  * Make package lintian clean
  * Build-depend on the test dependencies
  * Correct d/copyright
  * New upstream version

 -- Bastian Germann <bastiangermann@fishpost.de>  Mon, 15 Jun 2020 20:39:11 +0100
