=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Russell Stuart <russell-debian@stuart.id.au>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: python-all (>= 2.6), python-setuptools, dh-python
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
+  python3-setuptools, python3-lxml, python3-msgpack,
+  python3-pytest, python3-sqlalchemy, python3-suds, python3-twisted, python3-tz,
+  python3-werkzeug, python3-webtest, python3-yaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://spyne.io/
+Testsuite: autopkgtest-pkg-python
 
-Package: python-spyne
+Package: python3-spyne
 Architecture: all
 Depends:
-  ${python:Depends}, ${misc:Depends},
-  python-lxml (>= 2.3.2), python-tz, python-pyparsing
+  ${python3:Depends}, ${misc:Depends}, python3-lxml (>= 3.4.1), python3-pyparsing
 Description: Python library for writing and calling soap web service
  This is a simple, easily extendible rpc library that provides several
  useful tools for creating and publishing web services in Python. This
