=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_TEST_ARGS=--ignore=spyne/test/interop --ignore=examples

%:
	dh $@ -v --with python3 --buildsystem=pybuild

#
# A bit of a kludge to work around upstream shipping spyne.egg-info, which
# is a work directory created by setup.py.  We have to preserve it, so that
# the source directory looks indentical once we are done.
#
override_dh_clean:
	dh_clean
	[ ! -d spyne.egg-info.orig ] || { rm -rf spyne.egg-info; mv spyne.egg-info.orig spyne.egg-info; }

override_dh_auto_install:
	[ ! -d spyne.egg-info -o -d spyne.egg-info.orig ] || mv spyne.egg-info spyne.egg-info.orig
	dh_auto_install
	# kill unnecessary stuff
	rm -r debian/python3-spyne/usr/bin debian/python3-spyne/usr/lib/python3*/dist-packages/test*
