=== debian/watch ===
version=3

https://pypi.python.org/packages/source/s/spyne/ spyne-([0-9.]+)\.tar\.gz
