## spyne 2.13.16

=== debian/changelog ===
spyne (2.13.16-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Bastian Germann ]
  * Scan GitHub releases for new version
  * New upstream version 2.13.16
  * Exclude the msgpack tests for Python 3.9 transition

 -- Bastian Germann <bastiangermann@fishpost.de>  Tue, 24 Nov 2020 17:47:25 +0100

spyne (2.13.15-1) unstable; urgency=medium

  * Add gbp configuration
  * New maintainer (Closes: #966603)
  * Add Debian CI
  * Set Vcs fields
  * Fix wildcard-matches-nothing-in-dep5-copyright

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 31 Jul 2020 19:20:32 +0200

spyne (2.13.15-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only reupload

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 30 Jul 2020 13:39:04 +0200
