=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: spyne
-Maintainer: Russell Stuart <russell-debian@stuart.id.au>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Bastian Germann <bastiangermann@fishpost.de>
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-python, python3-all,
@@ -9,6 +10,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://spyne.io/
+Vcs-Git: https://salsa.debian.org/python-team/packages/spyne.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/spyne
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-spyne
