=== debian/watch ===
version=4
https://github.com/arskom/spyne/releases .*/spyne-(\d\S+)\.tar\.gz
