=== examples/tfb/requirements.txt ===
attrs==18.2.0
Automat==0.7.0
colorama==0.4.1
constantly==15.1.0
greenlet==0.4.15
gunicorn==19.9.0
hyperlink==18.0.0
idna==2.8
incremental==17.5.0
lxml==4.3.1
meinheld==0.6.1
msgpack-python==0.5.6
neurons==0.8.4
ply==3.11
psycopg2==2.7.7
pycrypto==2.6.1
PyHamcrest==1.9.0
pytz==2018.9
PyYAML==4.2b4
six==1.12.0
slimit==0.8.1
spyne==2.13.9a0
SQLAlchemy==1.2.17
Twisted==18.9.0
txpostgres==1.6.0
Werkzeug==0.14.1
zope.interface==4.6.0
uwsgi==2.0.18
