=== debian/changelog ===
spyne (2.14.0-8) unstable; urgency=medium

  * Team Upload
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.2
  * Replace transitional python3-tz with python3-pytz
  * Use dh-sequence-python3
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 15:54:53 +0100

spyne (2.14.0-7) unstable; urgency=medium

  * Ignore rm for nocheck to work (Closes: #1103331)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Apr 2025 17:21:20 +0000

spyne (2.14.0-6) unstable; urgency=medium

  * Tests needs tzdata-legacy
  * Replace cgi.parse_header() for Python 3.13 (see: #1082317)

 -- Bastian Germann <bage@debian.org>  Wed, 09 Oct 2024 13:28:39 +0200

spyne (2.14.0-5) unstable; urgency=medium

  * Fix tests for python 3.12 and sqlalchemy >=2

 -- Bastian Germann <bage@debian.org>  Mon, 03 Jun 2024 17:02:11 +0200

spyne (2.14.0-4) unstable; urgency=medium

  * self.assertEquals => self.assertEqual
  * self.assertNotEquals => self.assertNotEqual

 -- Bastian Germann <bage@debian.org>  Mon, 11 Dec 2023 14:45:19 +0100

spyne (2.14.0-3) unstable; urgency=medium

  * Ignore .egg-info diff (Closes: #1046566)
  * Update customized six version (Closes: #1057796)

 -- Bastian Germann <bage@debian.org>  Mon, 11 Dec 2023 14:00:30 +0100

spyne (2.14.0-2) unstable; urgency=medium

  * Replace old pytest option (Closes: #1013717)

 -- Bastian Germann <bage@debian.org>  Sun, 26 Jun 2022 10:33:49 +0200

spyne (2.14.0-1) unstable; urgency=medium

  * New upstream version 2.14.0
  * Revert "Reactivate sqlalchemy with upstream patch"
  * Run sqlalchemy tests
  * d/patches: Remove upstream 000_fix_collections

 -- Bastian Germann <bage@debian.org>  Fri, 04 Feb 2022 14:17:41 +0100

spyne (2.13.16-4) unstable; urgency=medium

  * Replace 000_fix_collections.patch metadata with actual commit
  * Reactivate sqlalchemy with upstream patch

 -- Bastian Germann <bage@debian.org>  Mon, 31 Jan 2022 13:00:43 +0100

spyne (2.13.16-3) unstable; urgency=medium

  * Scan GitHub tags instead of releases

  [ Henry-Nicolas Tourneur ]
  * d/patches: add 000_fix_collections.patch, fixes an FTBFS (Closes:
    #1002398)

 -- Bastian Germann <bage@debian.org>  Tue, 1 Jan 2022 17:57:11 +0100

spyne (2.13.16-2) unstable; urgency=medium

  * Set bage's debian.org email
  * Exclude the sqlalchemy tests (see #997492)

 -- Bastian Germann <bage@debian.org>  Mon, 25 Oct 2021 17:28:50 +0200
