=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
-export PYBUILD_TEST_ARGS=--ignore=spyne/test/interop --ignore=examples
+export PYBUILD_TEST_ARGS=--ignore=spyne/test/interop --ignore=examples -k 'not test_msgpack'
 
 %:
-	dh $@ -v --with python3 --buildsystem=pybuild
+	dh $@ -v --buildsystem=pybuild
 
 #
 # A bit of a kludge to work around upstream shipping spyne.egg-info, which
@@ -19,4 +19,4 @@
 	[ ! -d spyne.egg-info -o -d spyne.egg-info.orig ] || mv spyne.egg-info spyne.egg-info.orig
 	dh_auto_install
 	# kill unnecessary stuff
-	rm -r debian/python3-spyne/usr/bin debian/python3-spyne/usr/lib/python3*/dist-packages/test*
+	-rm -r debian/python3-spyne/usr/bin debian/python3-spyne/usr/lib/python3*/dist-packages/test*
