=== debian/watch ===
Version: 5

Template: GitHub
Owner: arskom
Project: spyne
